name: Entity Print
description: 'Allows any Drupal entity to be converted to a PDF'
type: module
core_version_requirement: ^8 || ^9
package: Entity Print
configure: entity_print.settings
dependencies:
  - drupal:file
  - drupal:image

# Information added by Drupal.org packaging script on 2021-09-22
version: '8.x-2.4'
project: 'entity_print'
datestamp: 1632300403
